.chromestyle{
width: 100%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{

background: #5efd0f;/*THEME CHANGE HERE*/
padding: 7px 0 5px 25px;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a, .chromestyle ul li a:visited, .chromestyle ul li a:link{
color: #4f2385;
font: bold 11px Lucida, verdana, arial, san-serif;
text-transform: uppercase;
padding: 8px 15px;
margin: 0;
text-decoration: none;
}

.chromestyle ul li a:hover{
background: #4f2385;
color: #fff;
}


.chromestyle ul li a.current{
background: #fff;
color: #4f2385;
}
.chromestyle ul li a.current:hover{
background: #fff;
color: #4f2385;
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
/*content: " v";*/
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #26231e; 
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: #df0000;
width: 200px;
visibility: hidden;

}


.dropmenudiv a, .dropmenudiv a:visited, .dropmenudiv a:link{
width: auto;
display: block;
text-indent: 20px;
border-bottom: 1px solid #26231e; 
padding: 5px 0;
text-decoration: none;
font: bold 12px Lucida, verdana, arial, san-serif;
color: #fff;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ 
background-color: #ff0000;
color: #fff;
}